// Main include
#include "..\Main\Client.h"

// Functions
void function_show_error(char msg[100]);
void function_show_warning(char msg[100]);
void create_dialog_window();

// Variables
GtkWidget *dialog_window;